html,
body {
  border: 0px;
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

body {
  background-color: #583822;
  background-image: url(../images/background.svg);
  background-size: 100%;
}

img {
  border: 0px;
}

table#hud {
  visibility: hidden;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -285px 0px 0px 315px;

  background-color: black;
  background-color: rgba(0, 0, 0, 0.75);
  color: white;
  font-family: monospace;
  font-weight: bold;
  font-size: 20px;

  border: 0px;
  border-collapse: collapse;
}

table#hud tr td {
  padding: 2px;
  width: 32px;
  height: 32px;
  text-align: center;
  vertical-align: middle;
}

table#hud tr td img {
  display: block;
}

#social-box {
  position: absolute;
  left: 50%;
  top: 50%;
  margin: 126px 0px 0px 420px;

  text-align: left;
  height: 184px;
}

#social-box > * {
  z-index: 3;
}

.visible {
  display: block;
}

.hidden {
  display: none;
}

#buttons {
  display: none;
}

#buttons #left {
  position: fixed;
  left: 0px;
  bottom: 0px;
}

#buttons #right {
  position: fixed;
  left: 95px;
  bottom: 0px;
}

#buttons #jump {
  position: fixed;
  right: 70px;
  bottom: 0px;
}

#buttons #fire {
  position: fixed;
  right: 0px;
  bottom: 70px;
}

#canvas {
  position: absolute;
  left: 50%;
  top: 50%;

  margin: -318px 0px 0px -420px;
  background-color: #e9f2f9;
  background-image: url(../images/frame.png), url(../images/grass.png), url(../images/sky.png);
  -webkit-background-clip: padding-box, content-box, content-box;
     -moz-background-clip: padding-box, content-box, content-box;
      -ms-background-clip: padding-box, content-box, content-box;
       -o-background-clip: padding-box, content-box, content-box;
          background-clip: padding-box, content-box, content-box;
  background-repeat: no-repeat, repeat-x, repeat-x;
  background-position: center center, center bottom, center -600px;
  padding: 18px 20px 18px 20px;
  -webkit-transform: translateZ(0);
     -moz-transform: translateZ(0);
      -ms-transform: translateZ(0);
       -o-transform: translateZ(0);
          transform: translateZ(0);

  pointer-events: none;
}

@media (max-width: 800px) {
  #canvas {
    background-image: none, url(../images/grass.png), url(../images/sky.png);
    margin: -300px 0px 0px -400px;
    padding: 0px;
  }
}

.gauge {
  display: block;
  border: 1px solid #254c27;
  border-radius: 12px;

  width: 272px;
  height: 24px;

  background-image: url(../images/full-gauge.svg), url(../images/empty-gauge.svg);
  background-repeat: no-repeat, no-repeat;
  background-position: center left, center left;
  background-size: 0% 100%, 100% 100%;

  box-shadow: 0px 0px 10px black;
}

#load-gauge {
  position: absolute;
  left: 50%;
  bottom: 40px;
  margin-left: -137px;
}

#life-gauge {
  display: none;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -385px;
  margin-top: -280px;
}

#leaf {
  position: absolute;
  left: 255px;
  top: -15px;
  width: 42px;
  height: 58px;
}

.cover {
  position: absolute;
  left: 50%;
  top: 50%;

  width: 800px;
  height: 600px;
  margin-left: -400px;
  margin-top: -300px;

  z-index: 2;
  background-repeat: no-repeat;
  background-position: center center;
}

#load-cover {
  background-image: url(../images/covers/splash.jpg);
}

#game-over {
  background-image: url(../images/covers/gameover.png);
}

#level-cleared {
  background-image: url(../images/covers/cleared.png);
}

#please-rotate {
  background-image: url(../images/covers/rotate.png);
}

button {
  border: none;
  padding: 0px;
  background-color: transparent;
}

.menu-button {
  background: #778732;
  border: 5px solid #1d1d1b;
  border-radius: 15px;
  padding: 5px;

  position: absolute;
  left: 50%;
  bottom: 25px;
}

.menu-button:hover,
.menu-button:focus {
  background: #9aaa3a;
}

#play-button {
  margin-left: -79.5px;
}

.play-again {
  margin-left: -73px;
}

#canvas,
#controls > img {
  -ms-touch-action: none;
}